org.gradle.external.javadoc

## Interface JavadocOptionFileOption<T>

- Type Parameters:
    `T` - The type which this option represents.
  All Superinterfaces:
    OptionLessJavadocOptionFileOption<T>

      public interface JavadocOptionFileOption<T>
      extends OptionLessJavadocOptionFileOption<T>

  Represents a Javadoc command-line option.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getOption()`

    - ### Methods inherited from interface org.gradle.external.javadoc.OptionLessJavadocOptionFileOption

      `getValue, setValue, write`

- - ### Method Detail

    - #### getOption

          String getOption()